# service

Registers a new service

Syntax

    service <nickname> <reserved> <distribution> <type> <reserved> [:]<info>

Description
Registers a new IRC service: this is for IRC operators only. This command is a RFC2821 command wrapper; see that document for more informations. WARNING: the <info> parameter may contain spaces: in that case you MUST add the leading ':' character.

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004